/* black and gold (steelers colors) */


body.home #left-col{width:555px}
body.home #right-col{width:375px}



body{background:#3e3e3e url(/images/background.jpg) no-repeat center top fixed;margin:0;padding:0;font-size:14px;font-family:'PT Sans',Arial,Helvetica,sans-serif;color:#fff;}
 


#header{width:940px;margin:auto;position:relative}
#header #logo{position:relative;left:0;top:15px;width:500px;float:left}

.blog-image .default{background:url(/wp-content/themes/4letterbrandnames/images/blog-img-logo.png) no-repeat;width:200px;height:165px}


#nav{width:940px;margin:auto;clear:both;height:20px;padding:13px 0 10px 0;position:relative}

#header-wrapper{background:url(/wp-content/themes/4letterbrandnames/images/black_gold/header-nav-bg.png) repeat-x top;height:100%;width:100%}


/* top nav bar text color is set here */
#nav{width:940px;margin:auto;clear:both;height:20px;padding:13px 0 10px 0;position:relative}
#nav .menu{}
#nav ul{margin:0;padding:0}
#nav ul li{display:inline;list-style:none;padding:0 15px 0 15px 0}
#nav ul li a{font-style:normal;font-weight:bold;color:#353535;font-size:14px !important;text-decoration:none;text-transform:uppercase;padding:0 15px 0 15px;display:inline;font-stretch:normal !important;font-family:'PT Sans',Arial,Helvetica,sans-serif}
#nav ul li a:hover{text-decoration:underline}
#nav ul li:first-child a{padding-left:0}
#nav ul li:last-child a{padding-right:0}


/* link color is set here */
a{color:#094e98;text-decoration:none}
a:hover,a:focus,a:active{text-decoration:underline}
img{border:none}

thumb.img {
     margin: 1px;
     padding: 1px;
     border: solid black 1px; 
}

p{font-size:14px;line-height:19px;margin:0 0 15px 0}


#header #search .searchinput{background:url(/wp-content/themes/4letterbrandnames/images/search.png) no-repeat center;height:27px;width:162px;border:0;padding:0 0 0 15px; color:#fff;line-height:27px}

#header #search .searchsubmit{background:url(/wp-content/themes/4letterbrandnames/images/searchicon.png) no-repeat center;border:none;width:14px;height:13px;top:8px;right:7px;position:absolute;margin:0;padding:0}

#main-content{width:950px;margin:auto;padding:0 0 10px 0;position:relative}

/* H1 titles are set here */
h1{font-size:25px;
line-height:30px;
/* margin:10px 5px 15px 5px; */
margin:10px 5px 10px 5px;
padding:0;
/* text-shadow:3px 3px 6px rgba(0,0,0,0.8); */
text-shadow:0px 0px 0px rgba(0,0,0,0.8);
font-weight:normal;
font-style:normal;
text-transform:uppercase;
color:#353535;
width:940px}


.blog-date{position:absolute;top:-6px;right:15px;background:url(/wp-content/themes/4letterbrandnames/images/black_gold/blog-tab.png) no-repeat;color:#fff;width:75px;height:60px;text-align:center;text-shadow:1px 1px 1px #000;padding-top:6px}

#left-col{width:630px;margin:0 20px 0 0;color:#fff;float:left;overflow:visible}

#left-col div.page-cont{background:#fff;border-radius:5px;color:#7c7c7c;padding:20px;box-shadow:3px 3px 6px rgba(0,0,0,0.8)}

#left-col div.blog-post-nav{background:white;border-radius:5px;font-size:14px;color:#7c7c7c;padding:5px
10px;width:610px;margin-bottom:30px;position:relative;box-shadow:3px 3px 6px rgba(0,0,0,0.8)}

.blog-post h2 a, .blog-post h2{
font-size:22px;
color:#094e98;
padding:0;
margin:0 0 -3px 0;
text-decoration:none;
width:530px;
}



.page-cont h2{font-size:22px;color:#ffb61a;padding:0;margin:0 0 15px 0;font-weight:bold}
.page-cont h3{font-size:16px;color:#4c4b4b;text-transform:uppercase;margin:10px 0 15px 0;padding:0}






#right-col{width:300px;float:right}

#right-col div.widget ul li{list-style:url(/wp-content/themes/4letterbrandnames/images/yellow-arrow.png);margin:0 0 10px 0}

h2.widgettitle{font-size:18px;color:#ffc143;font-weight:normal;text-transform:uppercase;letter-spacing:1px;margin:0 0 0 0;padding:0 0 10px 0;font-weight:bold;text-shadow:1px 1px 3px #000}


#right-col div.widget.sidebar-featured{background:#073c80 url(/wp-content/themes/4letterbrandnames/images/black_gold/side-box.png) repeat-x; background-repeat: repeat-x; background-size: 80px 197px; }


#right-col div.widget ul.special li{font-size:14px;font-weight:normal;margin:0 0 5px 10px;list-style:url(/wp-content/themes/4letterbrandnames/images/blue-arrow.png) inside}


/*
input[type='text'].newsletter-input{height:20px;width:180px;color:#6d6c6c;font-size:12px;background:url(/wp-content/themes/4letterbrandnames/images/newsletter-input.png) no-repeat top left;border:none;padding:0 10px 10px 5px;line-height:25px}
*/

.small-table thead tr{background:url(/images/table/2014/table-images/black_gold/table-head-bg.png) repeat-x top;border:none}

/* table header text color is set here */
.small-table th{background:url(/images/table/2014/table-images/black_gold/table-head-border.png) no-repeat right top;border:none;height:35px;text-transform:uppercase;font-size:12px;font-weight:bold;color:#000000;padding:0 5px;text-align:center}

.benefits ul li{background:url(/images/table/2014/table-images/green-check.png) no-repeat left top;list-style:none;padding:3px 0 3px 20px}





#footer-details p.copyright{color:#094e98;font-size:12px}
#tweet p{color:#919090;margin:0}

#footer #tweet{background:url(/wp-content/themes/4letterbrandnames/images/black_gold/twitter-box.png) no-repeat center top;width:565px;height:83px;margin:15px 0 15px 0;float:right;text-align:left}
